## pysecretsocks 0.9.1+git20221130.43c0bed

=== debian/changelog ===
pysecretsocks (0.9.1+git20221130.43c0bed-0kali2) kali-dev; urgency=medium

  * Add new build-dep and python3-pyasyncore (for Python 3.12)

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Feb 2024 11:21:49 +0100

pysecretsocks (0.9.1+git20221130.43c0bed-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Feb 2023 16:34:04 +0100
