=== debian/control ===
Source: pysecretsocks
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pyasyncore
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/BC-SECURITY/PySecretSOCKS
Vcs-Browser: https://gitlab.com/kalilinux/packages/pysecretsocks
Vcs-Git: https://gitlab.com/kalilinux/packages/pysecretsocks.git

Package: python3-secretsocks
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pyasyncore
Description: Socks server for tunneling connections (Python 3)
 This package contains a Python SOCKS server for tunneling connections over
 another channel. 
 .
 This package installs the library for Python 3.
