=== debian/watch ===
version=4
opts="mode=git, pretty=0.9.1+git%cd.%h, pgpmode=none" \
    https://github.com/BC-SECURITY/PySecretSOCKS.git \
    HEAD debian uupdate
